/* overwrite style infos */

/* ------------------------------- */

body {
    background-color: #222222;
    font-size: 12px;
}

p {
  font-size: 12px;
}

#page-wrapper {
    background-color: #999999;
}

@media(min-width:768px) {
    #page-wrapper {
        border-left: 1px solid #222222;
    }
}

.navbar-static-side ul li {
    border-bottom: 1px solid #222222;
}

.navbar, .navbar-static-side, .navbar-default {
    background-color: #222222;
}

a {
  color: #5ff;
}
a:hover,
a:focus {
  color: #0af;
}

.panel-body {
  color: #333;
  background-color: #FFFFFF;
  border-color: #222222;
}

.panel .panel-default {
  background-color: #D3D3D3;
}

.lightblue {
  background-color: #222222;
}

.footer {
  color: #FFFFFF;
}

.navbar .brand, .navbar .nav > li > a {
    color: #999999;
}

.navbar .brand, .navbar .nav > li > a:hover {
    color: #FFFFFF;
    background-color: #000000;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #FF0000;
    color: #FFFFFF;
}

.table tbody tr:hover a,
.table tbody tr:hover td,
.table tbody tr:hover th {
    background-color: #999999;
    color: #FFFFFF;
}

.nav > li > a:hover, 
.nav > li > a:focus {
    background-color: #000000;
    color: #FFFFFF;
}

.nav .nav-second-level > li > a:hover, 
.nav .nav-second-level > li > a:focus {
    background-color: #000000;
    color: #FFFFFF;
}

.navbar .nav > li.dropdown.open > .dropdown-toggle,
.navbar .nav > li.dropdown.active > .dropdown-toggle,
.navbar .nav > li.dropdown.open.active > .dropdown-toggle {
    color: #FFFFFF;
    background-color: #000000;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a, 
.navbar-default .navbar-nav .open .dropdown-menu {
    color: #FFFFFF;
    background-color: #000000;
    font-size: 12px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li a:hover {
    background-color: #000000;
    color: #999999;
    font-size: 12px;
}

/* Tables */

.panel-footer {
    color: #000000;
    background-color: #BDBFBF;
    border-top: 1px solid #808080;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.panel-body {
    color: #000000;
    background-color: #D3D3D3;
}

.panel-info > .panel-heading {
    background-color: #808080;
    border-color: #808080;
    color: #D3D3D3;
}

.panel-info {
    border-color: #808080;
}

.dropdown-menu {
    background-color: #D3D3D3;
}

.confirmations {
	color: #F3FF12;
}
